	main {
		background-color: #dcf8a8 !important;
		background-image: url(/images/pacific_currents/decoratives/background_s24_patt_b.jpg);
		background-position: center;
		background-position-y: center;
		background-size: contain;
	}

	.pc-ar-header {
		border-bottom: initial;
	}

	.pc-ar-title {
		color: var(--color-text-text-header, #000);
		letter-spacing: -.09rem;
		font-family: "Sigmar One", serif;
		text-align: center;
		font-size: 4rem !important;
		font-style: normal;
		font-weight: 400;
		line-height: 3.0625rem !important;
	}

	.pc-ar-subtext {
		font-family: basic-sans, serif;
		color: var(--color-text-text-header, #000);
		font-size: 1.625rem;
		font-style: normal;
		font-weight: 600;
		line-height: 2rem;
		text-align: left;
	}

	p {
		font-family: basic-sans, serif;
		font-size: 1.5rem;
		font-style: normal;
		font-weight: 300;
		line-height: 2rem;
	}

	.cont-a {
		display: flex;
		flex-direction: column;
		gap: 1.5rem;
	}

	.quote-s24-a {
		display: flex;
		flex-direction: row;
		padding: var(--Spacing-General-3, 1.5rem);
		align-items: flex-start;
		align-self: stretch;
		position: relative;
		margin-left: 5.5rem !important;
	}

	.quote-s24-box-a {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: var(--spacing-spacing-sm, 1rem);
		flex: 1 0 0;
		padding-right: 5.25em !important
	}

	.quote-s24-quotation-left-a {
		color: var(--color-text-text-dark, #000);
		font-family: basic-sans, serif;
		font-size: 8.375rem;
		font-style: normal;
		font-weight: 300;
		line-height: 5.4rem;
		position: absolute;
		top: 9;
		left: -44;
	}

	.quote-s24-quotation-right-a {
		color: var(--color-text-text-dark, #000);
		font-family: basic-sans, serif;
		font-size: 8.375rem;
		font-style: normal;
		font-weight: 300;
		line-height: 5.4rem;
		position: absolute;
		top: 9;
		right: 43;
	}

	.quote-s24-b {
		display: flex;
		flex-direction: row;
		padding: var(--Spacing-General-3, 1.5rem);
		align-items: flex-start;
		align-self: stretch;
		position: relative;
		margin-left: 2.5rem !important;
	}

	.quote-s24-box-b {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: var(--spacing-spacing-sm, 1rem);
		flex: 1 0 0;
		padding-right: 1.5rem;
	}

	.quote-s24-quotation-left-b {
		color: var(--color-text-text-dark, #000);
		font-family: basic-sans, serif;
		font-size: 8.375rem;
		font-style: normal;
		font-weight: 300;
		line-height: 5.4rem;
		position: absolute;
		top: 9;
		left: -39;
	}

	.quote-s24-quotation-right-b {
		color: var(--color-text-text-dark, #000);
		font-family: basic-sans, serif;
		font-size: 8.375rem;
		font-style: normal;
		font-weight: 300;
		line-height: 5.4rem;
		position: absolute;
		top: 9;
		right: -2px;
	}

	.quote-s24-box {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: var(--spacing-spacing-sm, 1rem);
		flex: 1 0 0;
		padding-right: 5.25em;
	}

	.quote-s24-p {
		font: italic normal 600 2rem/2rem "basic-sans", sans-serif;
		text-align: center;
	}

	.quote-att {
		display: flex;
		align-items: flex-start;
		gap: 0.25rem;
		align-self: stretch;
	}

	.quote-att-dash {
		color: var(--color-text-text-dark, #000);
		font-family: basic-sans, serif;
		font-size: 1rem;
		font-style: normal;
		font-weight: 400;
		line-height: 1.25rem;
	}

	.quote-s24-attribution {
		font-family: basic-sans, serif;
		font-size: 1rem;
		font-style: normal;
		font-weight: 300;
		line-height: 1.25rem;
		letter-spacing: 0.02rem;
		text-align: start;
	}

	.pc-ar-attribution-italics {
		font-family: basic-sans, serif;
		font-size: 1rem;
		font-style: normal;
		font-weight: 300;
		line-height: 1.25rem;
		letter-spacing: 0.02rem;
	}

	.cont-block {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 2rem;
		align-self: stretch;
	}

	.photo-sides {
		display: flex;
		align-items: flex-start;
		align-self: stretch;
	}

	.photo-capt {
		display: flex;
		padding: var(--spacing-spacing-xs, 0.5rem);
		justify-content: space-between;
		align-items: flex-end;
		flex: 1 0 0;
	}

	.photo-capt-p {
		font-family: basic-sans, serif;
		font-size: 0.875rem;
		font-style: normal;
		font-weight: 900;
		line-height: 1.25rem;
		letter-spacing: 0.0175rem;
		padding-right: 0.2rem;
	}

	.photo-cred {
		display: flex;
		padding: 0.5rem;
		justify-content: flex-end;
		align-items: flex-end;
		gap: 0.5rem;
		flex: 1 0 0;
	}

	.photo-cred-p {
		font-family: basic-sans, serif;
		font-size: 0.875rem;
		font-style: normal;
		font-weight: 300;
		line-height: 1.25rem;
		letter-spacing: 0.0175rem;
		text-align: right;
	}

	.photo-full-capt {
		display: flex;
		padding: var(--spacing-spacing-xs, 0.5rem);
		justify-content: space-between;
		align-items: flex-end;
		flex: 1 0 0;
	}

	.photo-full-capt p {
		font-family: basic-sans, serif;
		font-size: 0.875rem;
		font-style: normal;
		font-weight: 900;
		line-height: 1.25rem;
		letter-spacing: 0.0175rem;
	}

	.feat-h2 {
		font-family: "Sigmar One", serif !important;
		font-size: 2.75rem;
		font-style: normal;
		font-weight: 400;
		line-height: 2.25rem;
		text-align: center;
		align-self: stretch;
		color: var(--color-text-text-dark, #000);
	}

	.feat-subtext {
		font-family: basic-sans, serif;
		font-size: 1.625rem;
		font-style: normal;
		font-weight: 600;
		line-height: 2rem;
		text-align: left;
		align-self: stretch;
		color: var(--color-text-text-dark, #000);
	}


	@media (min-width: 1800px) and (max-width: 1999px) {
		.pc-hero-main-container {
			height: 60.5rem !important;
		}
	}

	@media (min-width: 1700px) and (max-width: 1799px) {
		.pc-hero-main-container {
			height: 53.5rem;
		}
	}

	@media (min-width: 1400px) and (max-width: 2500px) {
		.pc-hero-main-container {
			height: 53.5rem;
		}
	}

	@media (min-width: 1200px) and (max-width: 1399px) {
		.pc-hero-main-container {
			height: 42.5rem;
		}
	}

	@media (min-width: 992px) and (max-width: 1199px) {
		.pc-hero-main-container {
			height: 38.5rem !important;
		}
	}

	@media (min-width: 1200px) {
		.cont-a {
			padding: 0rem 1rem !important;
		}

		.cont-b {
			padding: 0rem 2.5rem !important;
		}

		.cont-c {
			padding: 0rem 5.4945rem !important;
		}

		.cont-c .cont-block .feat-subtext {
			padding: 0rem 0.035rem;
		}

		.cont-d {
			padding: 0rem 5.46rem !important;
		}

		.cont-d .feat-subtext {
			padding: 0rem 0.3rem;
		}

		.p-hope {
			padding: 0rem 0.0171rem;
		}
	}

	@media (min-width: 768px) and (max-width: 991px) {
		.pc-hero-main-container {
			height: 35.5rem !important;
		}

		.quote-s24-a {
			margin-left: 3.5rem !important;
		}

		.quote-s24-box-a {
			padding-right: 2.25em;
		}

		.cont-a {
			padding: 0rem 1.8rem;
		}

		.cont-b {
			padding: 0rem 1.8rem;
		}

		.cont-c {
			padding: 0rem 1.8rem;
		}

		.cont-d {
			padding: 0rem 1.8rem;
		}
	}

	@media (min-width: 568px) and (max-width: 767px) {
		.pc-hero-main-container {
			height: 23.5rem !important;
		}
	}

	@media (max-width: 767px) {
		main {
			background-color: #dcf8a8 !important;
			background-image: initial;
			background-position: initial;
			background-position-y: initial;
			background-position-x: initial;
			background-size: initial;
		}

		.pc-hero-main-container {
			height: 22.5rem;
		}
	}

	@media (max-width: 576px) {
		.pc-ar-title {
			color: var(--color-text-text-header, #000);
			text-align: center;
			font-family: "Sigmar One";
			font-size: 2.5rem !important;
			font-style: normal;
			font-weight: 400;
			line-height: 1.875rem !important;
		}

		.pc-ar-subtext {
			font-family: basic-sans, serif;
			font-size: 1.5rem !important;
			font-style: normal;
			font-weight: 600;
			line-height: 1.625rem !important;
		}

		p {
			font-family: basic-sans, serif;
			font-size: 1.0625rem;
			font-style: normal;
			font-weight: 400;
			line-height: 1.4375rem;
		}

		.cont-a {
			padding: 0rem 1.03rem !important;
		}

		.cont-b {
			padding: 0rem 1.03rem !important;
		}

		.cont-c {
			padding: 0rem 1.03rem !important;
		}

		.cont-d {
			padding: 0rem 1rem !important;
		}

		.quote-s24-a {
			margin-left: 1.2rem !important;
		}

		.quote-s24-box-a {
			padding-right: 2.4rem !important;
		}

		.quote-s24-b {
			margin-left: 1.2rem !important;
		}

		.quote-s24-box-b {
			padding-right: 2.1rem !important;
		}

		.quote-s24-p {
			font: italic normal 600 1.125rem/ 1.125rem "basic-sans", sans-serif !important;
		}

		.quote-s24-quotations {
			font-family: basic-sans, serif;
			font-size: 5.375rem !important;
			font-style: normal;
			font-weight: 300;
			line-height: 2.5rem !important;
		}

		.quote-s24-quotation-left-a {
			color: var(--color-text-text-dark, #000);
			font-family: basic-sans, serif;
			font-size: 5.375rem !important;
			line-height: 2.5rem !important;
			position: absolute;
			top: 14;
			left: -21;
		}

		.quote-s24-quotation-right-a {
			color: var(--color-text-text-dark, #000);
			font-family: basic-sans, serif;
			font-size: 5.375rem !important;
			line-height: 2.5rem !important;
			position: absolute;
			top: 14;
			right: 0px;
		}

		.quote-s24-quotation-left-b {
			color: var(--color-text-text-dark, #000);
			font-family: basic-sans, serif;
			font-size: 5.375rem !important;
			line-height: 2.5rem !important;
			position: absolute;
			top: 14;
			left: -21;
		}

		.quote-s24-quotation-right-b {
			color: var(--color-text-text-dark, #000);
			font-family: basic-sans, serif;
			font-size: 5.375rem !important;
			line-height: 2.5rem !important;
			position: absolute;
			top: 14;
			right: 0px;
		}

		.feat-h2 {
			font-family: "Sigmar One", serif !important;
			font-size: 1.875rem !important;
			line-height: 1.75rem !important;
		}

		.feat-subtext {
			font-family: basic-sans, serif;
			font-size: 1.5rem !important;
			line-height: 1.625rem !important;
		}
	}